<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Mountain Travel</title>
  <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Quicksand" rel="stylesheet">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="assets/css/styles.css">
</head>
<body>
  <header>
    <h2><a href="#">Mountain Travel</a></h2>
    <nav>
      <li><a href="#">Tours</a></li>
      <li><a href="#">About</a></li>
      <li><a href="#">Contact</a></li>
    </nav>
  </header>
  <section class="hero">
    <div class="background-image" style="background-image: url(assets/img/main.jpg);"></div>
    <div class="hero-content-area">
      <h1>Mountain Travel</h1>
      <h3>Unmissable Adventure Tours Around The World</h3>
      <a href="#" class="btn">Contact Us Now</a>
    </div>
  </section>
  <section class="destinations">
    <h3 class="title">A small sample of our destinations.</h3>
    <p class="info">Tired of the ocean? Are the plains to plain? Come alon with us on one of our montain adventures. Here are some pictures from people who have had elevated experiences with us.</p>
    <hr>

    <ul class="grid">
      <li class="small" style="background-image: url(assets/img/mountain1.jpg);"></li>
      <li class="large" style="background-image: url(assets/img/mountain2.jpg);"></li>
      <li class="large" style="background-image: url(assets/img/mountain3.jpg);"></li>
      <li class="small" style="background-image: url(assets/img/mountain4.jpg);"></li>
    </ul>
    
  </section>
  <section>
    <h3 class="title">Tour Packages</h3>
    <p class="info" >We offer a variety of mountaineering packages.
       Wether you´ve climbed Everest or don´t even know what a mountain is, 
       we´ve got the perfect vacation for you.</p>
    <hr>
    <ul class="grid">
      <li>
        <i class="fa fa-compass fa-4x"></i>
        <h4>Guided Trips</h4>
        <p>Looking for the complete experience? Take a tour with one of our experts. They´ll show you secrets that you´re likely to miss otherwise.</p>
      </li>
      <li>
        <i class="fa fa-camera-retro fa-4x"></i>
        <h4>Photo Trips</h4>
        <p>Want to experience nature´s beauty without all of that annoying exercise? Take a photo tour on one of our mountain buses.</p>
      </li>
      <li>
        <i class="fa fa-bicycle fa-4x"></i>
        <h4>Biking trips</h4>
        <p>If bicycles are more your speed,
           consider taking a tour through one of our mountain bike paths.
            we´ll provide the bikes, and lunch too!</p>
      </li>
      <li>
        <i class="fa fa-flag-checkered fa-4x"></i>
        <h4>Racing Trips</h4>
        <p>Got a competitive spirit? Sign up for one of our mountain marathons! Try to reach the summit before anyone else.</p>
      </li>
    </ul>   
  </section>
  <section class="testimonials">
    <h3 class="title"></h3>
    <hr>
    <p class="quote">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam maximus nunc eu molestie convallis. Proin accumsan ornare
    sem, lacinia hendrerit orci maximus vel. Proin id nisl at metus laoreet tempor. Maecenas dictum, augue quis congue pulvinar,
    augue ligula mattis neque, eget lobortis sem arcu consectetur nibh.</p>
    <p class="author">- Julius Caesar</p>
    <p class="quote">Etiam varius ultrices luctus. Maecenas non tempus enim. Proin imperdiet porta dignissim. Pellentesque non finibus quam, id
    eleifend enim. Fusce eget quam vel erat placerat viverra in eget libero.</p>
    <p class="author">- Genghis Khan</p>
    <p class="quote">Donec eu maximus ligula, vel consequat ipsum. Suspendisse fermentum tempor quam vitae pretium. Quisque eu ex mattis, vulputate
    risus et, condimentum metus. Donec malesuada lectus in mollis venenatis. Sed quis rhoncus massa, a porttitor est.</p>
    <p class="author">- Peter The Great</p>
  </section>
  <section class="contact">
    <h3 class="title">Learn more</h3>
    <p></p>
    <hr>
    <form>
      <input type="email" placeholder="Email">
      <a href="#" class="btn">Subsribe now</a>
    </form>
  </section>
  <footer>
    <p>Images Coutesy Of Unsplash.</p>
    <p>Website by Abdifatah Abdi @2017</p>
    <ul>
      <li><a href="#"><i class="fa fa-twitter-square fa-2x"></i></a></li>
      <li><a href="#"><i class="fa fa-facebook-square fa-2x"></i></a></li>
      <li><a href="#"><i class="fa fa-snapchat-square fa-2x"></i></a></li>     
    </ul>
  </footer>
</body>
</html>
